footer.footer{
    min-height: 0px;
    background-color: #066eb3;
	background: linear-gradient(135deg, #0b8e4e 0%, #13669d 100%);
    padding-left: 50px;
    padding-right: 50px;
 }
 footer.footer .contain_top{
    max-width: 1450px;
    width: 100%;
    margin: auto;
    
    min-height: 0;
    border-bottom: 2px solid white;
    display: flex;
    align-items: top;
    padding-bottom: 10px;
 }
 
 footer.footer .contain_top .contain_left{
    max-width: 600px;
    width: 100%;
    min-height: 0;
 }
 footer.footer .contain_top .contain_left .logo{
    max-width: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
 }
 footer.footer .contain_top .contain_left .contain_bloc_logo{
    max-width: 100%;
    color: white;
    font-family: "Inter";
 }
 
 footer.footer .contain_top .contain_left .contain_bloc_logo p.texte_logo{
    margin-top: 0px;
    text-align: justify;
	 margin-bottom: 0px;
 }
 footer.footer .contain_top .contain_left .contain_bloc_logo ul{
    display: flex;
    align-items: center;
    justify-content: left;
    list-style-type: none;
 }
 footer.footer .contain_top .contain_left .contain_bloc_logo ul li{
    margin-right: 15px;
 }
 footer.footer .contain_top .contain_left .contain_bloc_logo ul li a{
    color: white;
	 transition: all 0.5s ease-in;
 }

footer.footer .contain_top .contain_left .contain_bloc_logo ul li a:hover{
	color: #b2cddf;
}
 footer.footer .contain_top .contain_left .contain_bloc_logo ul p{
    margin-bottom: 0px;
 }
 
 footer.footer .contain_top .contain_right{
    width: calc(100% - 600px);
    min-height: 0;
    display: flex;
    justify-content: right;
    padding-left: 50px;
 }
 footer.footer .contain_top .contain_right > div{
    max-width: calc(100%/3);
    width: 100%;
    margin-top: 25px;
 }
 footer.footer .contain_top .contain_right .contain_menu_link p.title{
    font-size: 22px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: 700;
    color: white;
 }
 
 footer.footer .contain_top .contain_right .contain_menu_link ul {
    list-style-type: none;
 }
 footer.footer .contain_top .contain_right .contain_menu_link.contain_similar ul li{
    margin-bottom: 10px;
 }
 footer.footer .contain_top .contain_right .contain_menu_link ul li a{
    font-family: "inter";
    color: white;
	 transition: all 0.1s ease-in;
 }
footer.footer .contain_top .contain_right .contain_menu_link ul li a:hover{
	color: #82b9db;
}
 footer.footer .contain_top .contain_right .contain_menu_link ul li hr{
    margin-bottom: 3px;
    margin-top: 3px;
 }
 footer.footer .contain_top .contain_right .contain_menu_link ul li .contain_line_contact{
    display: flex;
    font-family: "inter";
 }
 footer.footer .contain_top .contain_right .contain_menu_link ul li .icon{
    color: white;
    padding-right: 15px;
 }
 footer.footer .contain_top .contain_right .contain_menu_link ul li p{
    margin-bottom: 0px;
 }
 footer.footer .contain_top .contain_right .contain_menu_link ul li .texte{
    color: white;
 }
 footer.footer .contain_top .contain_right .contain_menu_link ul li .texte  a{
    color: white;
	 transition: all 0.5s ease-in;
 }

 footer.footer .contain_top .contain_right .contain_menu_link ul li .texte  a {	
	color: #b2cddf;
}
 footer.footer .contain_top .contain_right .contain_menu_link ul ul.list_icone {
    display: flex;
 }
 footer.footer .contain_top .contain_right .contain_menu_link ul ul.list_icone li{
    padding-right: 15px;
 }
 footer.footer .footer_bas{
    margin: auto;
    margin-top: 15px;
    color: white;
    font-family: "inter";
    max-width: 1450px;
 }
 footer.footer .footer_bas a{
    color: white;
    text-decoration: underline;
	 transition: all 0.1s ease-in;
 }
footer.footer .footer_bas a:hover{
	color: #82b9db;
}

@media only screen and (max-width: 1650px){
    footer.footer .contain_top .contain_left{
        max-width: calc(100% - 800px);
        width: 100%;
    }
    footer.footer .contain_top .contain_right{
        max-width: 800px;
        width: 100%;
    }    
}

@media only screen and (max-width: 1250px){
    footer.footer .contain_top .contain_right{
        max-width: 650px;
    }
    footer.footer .contain_top .contain_left{
        max-width: calc(100% - 650px);
        width: 100%;
    }
    footer.footer .contain_top .contain_right .contain_menu_link ul li a{
        font-size: 14px;
    }
    footer.footer .contain_top .contain_right .contain_menu_link ul li p{
        font-size: 14px;
    }
    footer.footer .contain_top .contain_left .contain_bloc_logo p.texte_logo{
        font-size: 14px;
    }
}
@media only screen and (max-width: 950px){

    footer.footer .contain_top .contain_left{
        max-width: calc(100% - 550px);
        width: 100%;
    }
    footer.footer .contain_top .contain_right{
        flex-wrap: wrap;
        justify-content: start;
        width: 550px;
    }
    footer.footer .contain_top .contain_right .contain_menu_link{
        width: 250px;
        max-width: none;
    }
}
@media only screen and (max-width: 800px){
    footer.footer .contain_top{
        flex-wrap: wrap;
        justify-content: start;
    }
    footer.footer .contain_top .contain_right{
        width: 100%;
        justify-content: start;
        padding-left: 0px;
    }
    footer.footer .contain_top .contain_left{
        width: 100%;
        max-width: 100%;
        justify-content: start;
        text-align: center;
    }
    
    footer.footer .footer_bas .display_flex{
        flex-wrap: wrap-reverse;
    }
    footer.footer .footer_bas .dsiplay_flex .contain_left{
        width: 100%;
    }
    footer.footer .footer_bas .dsiplay_flex .contain_right{
        width: 100%;
    }
}

footer#site-footer{
    display: none !important;
}